// creator  : weidu.exe (version 23100)
// argument : D1MOTH.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~D1MOTH~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #66202 /* ~I am your mother.  I am Alianna, a disciple of the great Lord of Murder, a priestess of Bhaal.  In the Time of Troubles did Bhaal, himself, come and whisper in mine ear.~ [D1MOTH07] */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #66204 /* ~I was to give birth to one of the Children.  To you.  I rose my arms up and hailed my Lord of Murder with great joy at my fate.~ [D1MOTH08] */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #66205 /* ~Others of Bhaal's order took me away, to hide us in the darkest temple away from prying eyes.  Others of the Children were there... and when our great Bhaal died did we begin our task.~ [D1MOTH09] */
  IF ~~ THEN DO ~ClearAllActions()
StartCutSceneMode()
StartCutScene("cut217c")
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: D1GORI:0.0
  SAY #66207 /* ~I would slay you, my child.  So Bhaal could live again.~ [D1MOTH10] */
  IF ~~ THEN EXTERN ~D1GORI~ 1
END

IF ~~ THEN BEGIN 4 // from: D1GORI:1.0
  SAY #66209 /* ~We resisted.  This was the will of Bhaal, father of my child.~ [D1MOTH11] */
  IF ~~ THEN EXTERN ~D1GORI~ 2
END

IF ~~ THEN BEGIN 5 // from: D1GORI:2.0
  SAY #66211 /* ~He slew me, your mother.~ [D1MOTH12] */
  IF ~~ THEN EXTERN ~D1GORI~ 3
END
